<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.HTAnticollision" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/purple_200</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/black</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_200</item>
        <item name="colorOnSecondary">@color/black</item>
    </style>

    <!-- 启动页 -->
    <style name="SplashTheme" parent="Theme.HTAnticollision">
        <!--给window窗口设置背景图-->
        <item name="android:windowBackground">@mipmap/background_main_night</item>
        <!--设置顶部状态栏是否为透明-->
        <item name="android:windowTranslucentStatus">false</item>

        <!--Android 5.x开始需要把颜色设置透明，否则顶部导航栏会呈现系统默认的浅灰色-->
        <item name="android:statusBarColor">@android:color/transparent</item>

        <!--设置顶部状态栏和底部导航栏是否为透明-->
        <item name="android:windowTranslucentNavigation">true</item>

        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowDisablePreview">false</item>
        <item name="android:windowIsTranslucent">false</item>
    </style>
    <style name="StatusBarTextStyle" parent="Theme.HTAnticollision">
        <item name="android:textColor">@color/home_text_color</item>
        <item name="android:ellipsize">end</item>
        <item name="singleLine">true</item>
        <item name="android:textSize">10sp</item>
        <item name="android:layout_marginStart">8dp</item>
    </style>
    <style name="ReminderInfoTextStyle" parent="Theme.HTAnticollision">
        <item name="background">@drawable/drawable_bg_reminder_info</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/home_text_color</item>
        <item name="android:ellipsize">end</item>
        <item name="singleLine">true</item>
        <item name="android:ems">8</item>
        <item name="android:maxLength">8</item>
        <item name="android:textSize">10sp</item>
    </style>
</resources>